/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
.keep-together {
  display: inline;
}

.desk-only {
  display: none;
}

body.node-type-media-video.page-node-34055 {
  background-color: white;
}

.l-page-header {
  display: none;
}

.pane-node-field-media-video-intro, .pane-node-body {
  color: #111111;
}

.addthis_toolboxCenter {
  margin: 17px auto 9px auto;
  max-width: 210px;
}

.video-intro {
  padding: 15px 0px 0px 0px;
  width: 100%;
}
.video-intro p {
  text-align: center;
  font-family: "Libre Baskerville", serif, serif;
  font-style: italic;
  color: #111111;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4;
  margin: 0 auto;
}
.video-intro p .talk-title {
  display: block;
  font-style: normal;
  text-transform: uppercase;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 1.2;
}

p.moderator {
  font-family: "colfax-web", sans-serif;
  font-style: normal;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.2;
  padding: 18px 0 10px 0;
  margin: 0;
  color: #666;
  text-align: center;
}
p.moderator a {
  color: #666;
}
p.moderator a.mod-name {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  font-size: 0.875rem;
  color: #444;
}

.profile-photo {
  float: left;
  margin: 12px 8px 0 0;
}

.head-speakers p {
  margin-bottom: 0;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.2;
}
.head-speakers p a {
  color: #111111;
}
.head-speakers p a.speaker-name {
  display: block;
  font-family: "colfax-web", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  color: #111111;
  padding: 10px 0 0 0;
}
.head-speakers p a.org-name {
  display: block;
  font-family: "Libre Baskerville", serif, serif;
  font-style: italic;
  color: #666;
  padding: 2px 0 4px 0;
  font-size: 15px;
  font-size: 0.9375rem;
}

.section-wrapper .pane-content .flexslider ul {
  padding: 0;
}
.section-wrapper .pane-content .flexslider ul.slides li, .section-wrapper .pane-content .flexslider ul.flex-direction-nav li {
  list-style-type: none;
}

.flexslider {
  margin-bottom: 50px;
  border: 0;
}

ol.flex-control-nav.flex-control-paging, ul.flex-direction-nav a.flex-next, ul.flex-direction-nav a.flex-prev {
  display: none;
}

.body-subhead {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif, sans-serif;
  color: #111111;
  text-transform: uppercase;
  font-size: 22px;
  font-size: 1.375rem;
  padding: 20px 0 0 0;
}

.sidebar-speaker p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4;
  color: #111111;
}
.sidebar-speaker p.profile-intro {
  font-style: italic;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4;
  width: 100%;
  padding: 0;
  margin-top: 0.3em;
  color: #111111;
}
.sidebar-speaker p.profile-intro.last {
  padding-bottom: 0;
}
.sidebar-speaker p .speaker-name {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  font-size: 0.9375rem;
  color: #111111;
  display: block;
  padding: 20px 0 0 0;
}
.sidebar-speaker p .speaker-twitter {
  display: block;
  font-size: 16px;
  font-size: 1rem;
}
.sidebar-speaker p .speaker-twitter:before {
  font-family: 'icomoon';
  content: '\e001';
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1;
  vertical-align: -7px;
  display: inline-block;
  padding: 0;
}

.panel-page-template .l-main .pane-content .custom-take-action {
  margin: 0;
  padding: 20px 25px;
  background-color: #efefef;
}
.panel-page-template .l-main .pane-content .custom-take-action h1 {
  color: #e14c28;
  text-align: center;
  font-size: 35px;
  font-size: 2.1875rem;
  padding: 4px 0 0 0;
}
.panel-page-template .l-main .pane-content .custom-take-action h1 a {
  color: #e14c28;
}
.panel-page-template .l-main .pane-content .custom-take-action p {
  color: #111111;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 1.5;
  margin: 0.8em 0 0 0;
  text-align: center;
}
.panel-page-template .l-main .pane-content .custom-take-action p b {
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
}
.panel-page-template .l-main .pane-content .custom-take-action p.subHead {
  line-height: 1.2;
  font-family: "Libre Baskerville", serif, serif;
  font-style: italic;
  text-align: center;
  margin: 0.5em 0;
  font-size: 16px;
  font-size: 1rem;
}
.panel-page-template .l-main .pane-content .custom-take-action .btnContainer {
  margin: 20px 0 10px 0;
}
.panel-page-template .l-main .pane-content .custom-take-action .btnContainer a.action-btn {
  display: block;
  padding: 20px 0;
  width: 200px;
  height: 65px;
  text-align: center;
  color: #fef9f8;
  background-color: #e14c28;
  -moz-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  -webkit-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif, sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (min-width: 782px) {
  .body-subhead {
    font-size: 26px;
    font-size: 1.625rem;
  }

  .keep-together {
    display: inline-block;
  }

  .desk-only {
    display: inline;
  }

  .addthis_toolboxCenter {
    margin: 16px auto 14px auto;
  }

  .video-intro {
    width: 90%;
    margin: 0 auto;
    padding: 85px 0 20px 0;
  }
  .video-intro p {
    text-align: center;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: -5px;
  }
  .video-intro p .talk-title {
    font-size: 34px;
    font-size: 2.125rem;
  }

  p.moderator {
    font-size: 16px;
    font-size: 1rem;
    padding: 0 0 10px 0;
  }

  .head-speakers p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.2;
  }
  .head-speakers p a.speaker-name {
    font-size: 15px;
    font-size: 0.9375rem;
    padding: 0;
  }
  .head-speakers p a.org-name {
    padding: 1px 0 7px 0;
  }

  .panel-page-template .l-main .pane-content .custom-take-action {
    margin: 0;
    padding: 20px 45px;
  }
  .panel-page-template .l-main .pane-content .custom-take-action h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .panel-page-template .l-main .pane-content .custom-take-action p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.6;
  }
  .panel-page-template .l-main .pane-content .custom-take-action p.subHead {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .panel-page-template .l-main .pane-content .custom-take-action .btnContainer a.action-btn {
    font-size: 28px;
    font-size: 1.75rem;
    width: 290px;
  }
}
@media (min-width: 1076px) {
  .wide-title .title-subhead {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .wide-title h1 {
    font-size: 100px;
    font-size: 6.25rem;
  }

  .video-intro {
    padding-top: 90px;
  }
  .video-intro p {
    font-size: 22px;
    font-size: 1.375rem;
  }
  .video-intro p .talk-title {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
